## artwork-netrunner-icons 2.0+p20201123+git20201207.2005

=== debian/changelog ===
artwork-netrunner-icons (2.0+p20201123+git20201207.2005) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:05:42 +0000
