=== debian/control ===
Source: artwork-netrunner-icons
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/artwork-netrunner-icons
Vcs-Browser: https://github.com/netrunner-artwork/artwork-netrunner-icons

Package: artwork-netrunner-icons
Architecture: any
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Description: Netrunner specific icons & cursor themes
  This package provides the default icons & cursor themes for Netrunner.
